<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php"); 
class PDF extends FPDF
{
	//Cabecera de página
	function Header()
	{
	    //Logo
	         include("DYIM_VER.php");
	    //Arial bold 14
	    $this->SetFont('Arial','B',10);
	    //Espacio
			    //Título
	    $this->Cell(190,1,'Reporte Catalogo de Segmentos',0,1,'C');
	    //Salto de línea
	    $this->Ln(1);
		$this->SetFont('Arial','B',8);
		$this->SetFillColor(192,192, 192);
		$this->Cell(3,5,'',0,'C');//centra
		$this->Cell(15,5,'Clave',1,0,'C',1);
		$this->Cell(35,5,'Descripcion',1,0,'C',1);
		$this->Cell(40,5,'Clave de Mercado',1,0,'C',1);
		$this->Cell(35,5,'Tipo de Mercado',1,0,'C',1);
		$this->Cell(30,5,'Personas x Día',1,0,'C',1);
		$this->Cell(15,5,'Personas x Mes',1,0,'C',1);
		$this->Cell(35,5,'Personas x Año',1,0,'C',1);
		$this->Cell(40,5,'Cuartos x Día',1,0,'C',1);
		$this->Cell(35,5,'Cuartos x Mes',1,0,'C',1);
		$this->Cell(30,5,'Cuartos x Año',1,0,'C',1);
		$this->Cell(35,5,'Ingresos x Día',1,0,'C',1);
		$this->Cell(35,5,'Ingresos x Mes',1,0,'C',1);
		$this->Cell(30,5,'Ingresos x Año',1,0,'C',1);
		$this->Cell(30,5,'Clave de Mercado',1,1,'C',1);

		}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('L','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(192,192,192);
$pdf->SetFont('Arial','',6);//establece tamaño de letra

$tbus=mysqli_real_escape_string($GLOBALS['con'],$_POST['tbus']);
if($_POST['bot']=="")
	$sql = mysqli_query($GLOBALS['con'] ,$_POST['tbus']);
else
	@$sql = mysqli_query($GLOBALS['con'] ,"select * from valeryus06 where n_reg = '".$_POST['bot']."'") ;
	
while($row = mysqli_fetch_array($sql)){
    $pdf-> Cell(30,5,'',0,0,'C',0);
	$pdf-> Cell(30,5, $row["clavesg"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["descripcion"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["stipodaily"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["paxdia"],1,0,'C',0);
	$pdf-> Cell(20,5, $row["paxmes"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["paxano"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["ctosdia"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["ctosmes"],1,0,'C',0);
	$pdf-> Cell(20,5, $row["ctosano"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["ingdia"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["ingmes"],1,0,'C',0);
	$pdf-> Cell(20,5, $row["ingano"],1,0,'C',0);
	$pdf-> Cell(20,5, $row["clavemercado"],1,1,'C',0);
	
}
$pdf->Output("Catalogo de Segmentos.pdf","D");
?> 